/*
//  *********************************************************
//  ****                                                  ***
//  ****    created by and copyright to Nicky Ellakirk    ***
//  ****  ck26 technical services, 2018, nicky@ck26.net   ***
//  ****                                                  ***
//  *********************************************************
*/ 
/*
// racp logo dark blue        #03507C
// racp logo light blue       #227D99
// racp logo dark turquoise   #3B9D98
// racp logo light turquoise  #7BB5A1
*/
#logo-banner {
    width:100%;
}
#event-banner {
    width:100%;
    display:inline-block;
}
#event-banner img{
    width:100%;
    margin:0 0 -4px 0;
    display:inline-block;
}
#message {
    margin:1%;
    padding:10px;
    display:inline-block;
    color:#000000;
    background-color:#3B9D98;
    border-radius:5px;
}
#message h2 {
}
#message p {
}
#heroes {
    margin:1%;
    padding:10px;
    display:inline-block;
    color:#000000;
    background-color:#3B9D98;
    border-radius:5px;
}
#heroes img {
    float:left;
    margin:0px 6px 0px 0px;
    max-width:98%;
}


.info-box {
    margin:1%;
    padding:10px;
    width:31.3%;
    display:inline-block;
    color:#000000;
    background-color:#3B9D98;
    border-radius:5px;
}
#home-feature {
    width:100%;
    position: relative;
    text-align: center;

}
#home-feature img {
    width:100%;
}
#home-feature h2 {
    position: absolute;
    transform: translate(-50%, 0%);
    bottom: 10%;
    left: 50%;
    padding:10px;
    color:#000000;
    background:rgba(255,255,255,0.6);
    border-radius:5px;
    width: 90%;
    max-width: 690px;
} 
#map {
    margin-bottom:8px;
    padding:10px;
    width:100%;
    display:inline-block;
    color:#000000;
    background-color:#3B9D98;
    border-radius:5px;
}

        
@media only screen and (max-width: 764px) {
    .info-box {
        width:98%;
    }
    #home-feature h2 {
    bottom: 5%;
    }
}
